/* Style sheet backgrounds */
.kontakt #main{background-image:url("tl_files/bilder-layout/backgrounds/kontakt.jpg");}
.homoeopathie #main{background-image:url("tl_files/bilder-layout/backgrounds/homoeopathie.jpg");}
.hilfe-bei #main{background-image:url("tl_files/bilder-layout/backgrounds/hilfe-bei.jpg");}
.kosten #main{background-image:url("tl_files/bilder-layout/backgrounds/heilprinzip.jpg");}
.weitere-infos #main{background-image:url("tl_files/bilder-layout/backgrounds/weitere-info.jpg");}
.willkommen #main{background-image:url("tl_files/bilder-layout/backgrounds/willkommen.jpg");}
.praxis #main{background-image:url("tl_files/bilder-layout/backgrounds/willkommen.jpg");}
.ueber-mich #main{background-image:url("tl_files/bilder-layout/backgrounds/ueber-mich.jpg");}
.behandlung #main{background-image:url("tl_files/bilder-layout/backgrounds/behandlung.jpg");}
.impressum #main{background-image:url("tl_files/bilder-layout/backgrounds/impressum.jpg");}
